Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - off-road-biker

Pages: [1]
1
I installed the new whited00r 7 and have some issues.

- empty calendars (I set up iCloud in Mail/Contacts/Calendars) :'(
- empty bookmarks in Safari (iCloud -> Mail/Contacts/Calendars -> bookmarks) :'(
- notes not in Notes App instead they are in Mail in folder Notes, can't use them :'(
- Safari is very slow also with Wifi 50.000 line  :-[
- Passcode screen the line with 4 bullet points aren't stretch to full with only . Looks croppy. ??? :'(

Calendar, Bookmarks, Notes are very important for me and I use them with iCloud with my Mac, my iPad and my iPhone 4.
Any suggestions?

And another thing iTools wants min. iOS5 for working.
I have the newest iTools 2.2.2 on my Mac. Any solution for that?

Thanks in advance and have a nice day!

Greetings from Germany

P.S. Used iOS7 normal version (factory unlocked device), reboot after install etc.like described in Install documentation and Post Installations, Patch 3 installed

2
I installed the new whited00r 7 and have some issues.

  • Dropbox: download to view i.e. pdf is extreme slow on Wifi 50.000 line :o
  • 1password: instead of 1password getting from AppTimeMachine installed I got always Sound Smart?!?
  • Tapatalk: always says "Communication error"; not possible to sign in, add forums :'(
  • AppTimeMachine has sometime black screen or some App icons are not shown

Thanks in advance and have a nice day!

Greetings from Germany

P.S. Used iOS7 normal version (factory unlocked device), reboot after install etc.like described in Install documentation and Post Installations, Patch 3 installed

3
Yes there is!
you can do it through apples app store...
:o No I coudn't.
Lot of my apps got updates with min. iOS 6/7 and so there is no old version any longer in App Store.
So where can I get the old versions which have 5.1.1 as min. requirement?

Thanks in advance.

4
 :o Oh what a pitty! :'(

I love my old iPad 1G but wanna have iOS7 on it like it's possible with whited00r on iPhone 1G. ;)

But important thing to me - have an AppTimeMachine!!!
Or is there something out there to get the old Apps with 5.1.1 firmware?

Thanks in advance!


5
it seems that it only working for 3g not on 2g
why i have a 2g and nothing
:( +1

6
 ::) read the thread from beginning and understand - whited00r is on 3.1.3. So Whatsapp 2.8.4 is the newest for 3.1.3 but not possible to activate.
And Whatsapp 2.8.7 [the Newest] needs 4.3 to activate. Get it?! :P

*Edit* 2 make more clear and correct ;)

7
Hi

when I get notifications of new posts on my iPhone and want to visit this post than I get the message that its not possible to visit the page. :o
Whats up? Please fix.

Here 2 pics 2 illustrate:

8
Oh my god! :-\
Maybe I try that linked solution or just stay with now sync. :'(
Same problem is with bookmarks in Safari, right?!

I think I have to sell my nearly new iPhone 2G. :P

9
I read the links but don't understand. ???

I'd stay at iCloud for iPhone 4, iPad and Mac [and iPhone 2G just Mail].
But how could I implement calendar + contacts for iPhone 2G via Google? And this in a way where changes are synced vice versa? I mean if I add an item (calendar/contact) on my iPhone 2G that this is synced also via Google to iCloud and so to Mac, iPad, iPhone 4. :-[

10
...iTools Mac-version is different to Win-Version. The Win-Version has more info and shows platform (required min. iOS-firmware for each app).
I hope they update the Mac-Version so that Mac-User could see the platform...

Thank you for reporting back. I was going nuts trying to illustrate how to get the info. Hopefully it will be useful to other users.

Could you post a screen capture of iTools 1018E for Mac > Library > Applications > like I did above so we can see the difference?



iTools 1108 on Mac OSX 10.8.

See the zip-file I attached with more screen captures.
No. 9 missing cause App crashes always when I'm on desktop view in iTools.

11
Does somebody know how to integrate contacts and calendars that are used via Apple iCloud in whited00r 6? :-\

Mail via iCloud is possible but not calendar/contacts. :'(
I appreciate sync via iCloud cause everything is uptodate on all my devices (Mac, iPad, iPhone4 and iPhone2). :)

12
Short info:
iTools Mac-version is different to Win-Version. The Win-Version has more info and shows platform (required min. iOS-firmware for each app).
I hope they update the Mac-Version so that Mac-User could see the platform either. ;) I wrote them a feedback about that.

13
I've just tried this and IT WORKS:

1. Install iFile from Cydia.
2. Open iFile and navigate to /System/Library/CoreServices, then open SystemVersion.plist
3. Edit the line where it states the firmware version is 3.1.3 and change it to 4.3.1
4. Save and exit.

You might need to reinstall Whatsapp from TimeMachine, but that's it. As silly as it sounds, it works.

Doesn't work either! ::)

14
Yeah, I meant Version 1108 of iTools.

And I hoped that it shows me also the minimum required firmware for the apps that I have in iTunes (Appstore apps).
It shows those apps but without any info about the min. required firmware.

Pierre, would you please have a look if your apps that are purchase at the appstore are shown with that info.
Maybe is different between Win and Mac version.  :-\

15

In your pic I can see minimum iOS required.
I'm using the latest version 1108 on my Mac but I couldn't see this very usefull information on any App. :'(
How can I see this?

P.S. I also have DiskAid but also this couldn't show me the min required iOS version of my iOS apps in iTunes. :(

Pages: [1]